CVE-2022-21549

medium

Tenable Plugins

View all (25 total)

IDNameProductFamilySeverity
168138SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-ibm (SUSE-SU-2022:4166-1)NessusSuSE Local Security Checks
high
167716AlmaLinux 9 : java-17-openjdk (ALSA-2022:5736)NessusAlma Linux Local Security Checks
high
166370Oracle Database Server (Oct 2022 CPU)NessusDatabases
critical
166353Amazon Linux 2022 : (ALAS2022-2022-151)NessusAmazon Linux Local Security Checks
high
164930SUSE SLES12 Security Update : java-1_8_0-ibm (SUSE-SU-2022:3152-1)NessusSuSE Local Security Checks
high
164750Amazon Linux 2022 : (ALAS2022-2022-113)NessusAmazon Linux Local Security Checks
high
164704Amazon Linux 2022 : (ALAS2022-2022-121)NessusAmazon Linux Local Security Checks
high
164548SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-ibm (SUSE-SU-2022:2949-1)NessusSuSE Local Security Checks
high
164444SUSE SLES12 Security Update : java-1_8_0-ibm (SUSE-SU-2022:2899-1)NessusSuSE Local Security Checks
high
164442SUSE SLES12 Security Update : java-1_7_1-ibm (SUSE-SU-2022:2898-1)NessusSuSE Local Security Checks
high
163855Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS : OpenJDK vulnerabilities (USN-5546-1)NessusUbuntu Local Security Checks
high
163824SUSE SLED15 / SLES15 / openSUSE 15 Security Update : java-17-openjdk (SUSE-SU-2022:2660-1)NessusSuSE Local Security Checks
high
163513Oracle Linux 9 : java-17-openjdk (ELSA-2022-5736)NessusOracle Linux Local Security Checks
high
163503RHEL 9 : java-17-openjdk (RHSA-2022:5736)NessusRed Hat Local Security Checks
high
163481Debian DSA-5192-1 : openjdk-17 - security updateNessusDebian Local Security Checks
high
163477Rocky Linux 8 : java-17-openjdk (RLSA-2022:5726)NessusRocky Linux Local Security Checks
high
163474Oracle Linux 8 : java-17-openjdk (ELSA-2022-5726)NessusOracle Linux Local Security Checks
high
163472RHEL 8 : java-17-openjdk (RHSA-2022:5726)NessusRed Hat Local Security Checks
high
163455OpenJDK 7 <= 7u341 / 8 <= 8u332 / 11.0.0 <= 11.0.15 / 13.0.0 <= 13.0.11 / 15.0.0 <= 15.0.7 / 17.0.0 <= 17.0.3 / 18.0.0 <= 18.0.1 Multiple Vulnerabilities (2022-07-19NessusMisc.
high
163335IBM Java 7.0 < 7.0.11.15 / 8.0 < 8.0.7.15 Multiple VulnerabilitiesNessusMisc.
medium
163314Amazon Linux 2 : java-17-amazon-corretto (ALAS-2022-1824)NessusAmazon Linux Local Security Checks
high
163304Oracle Java SE Multiple Vulnerabilities (July 2022 CPU)NessusMisc.
high
163301Azul Zulu Java Multiple Vulnerabilities (2022-07-19)NessusMisc.
high
163283Amazon Corretto Java 17.x < 17.0.4.8.1 Multiple VulnerabilitiesNessusMisc.
high
163276Amazon Corretto Java 18.x < 18.0.2.9.1 Multiple VulnerabilitiesNessusMisc.
high